/* difference title */
"Album" = "Album";

/* difference title */
"App Version" = "App Version";

/* difference title */
"Artist" = "Artist";

/* difference title */
"Bit Rate" = "Bit Rate";

/* difference tooltip */
"Both favorited and not favorited instances found" = "Both favorited and not favorited instances found";

/* difference tooltip */
"Both loved and not loved instances found" = "Both loved and not loved instances found";

/* difference title */
"Date" = "Date";

/* differences control title */
"Differences:" = "Differences:";

/* No comment provided by engineer. */
"Differences: %@" = "Differences: %@";

/* difference tooltip */
"Different albums" = "Different albums";

/* difference tooltip */
"Different application versions" = "Different application versions";

/* difference tooltip */
"Different artists" = "Different artists";

/* difference tooltip */
"Different bit rate" = "Different bit rate";

/* difference tooltip */
"Different date of last modification" = "Different date of last modification";

/* difference tooltip */
"Different file extensions" = "Different file extensions";

/* difference tooltip */
"Different file locations" = "Different file locations";

/* difference tooltip */
"Different image size" = "Different image dimensions";

/* difference tooltip */
"Different last played date" = "Different last played date";

/* difference tooltip */
"Different play count" = "Different play count";

/* difference tooltip */
"Different size on disk" = "Different size on disk";

/* difference tooltip */
"Different song rating" = "Different song rating";

/* difference title */
"Dimensions" = "Dimensions";

/* No comment provided by engineer. */
"Exact Duplicates" = "Exact Duplicates";

/* difference title */
"Favorite" = "Favorite";

/* difference title */
"Format" = "Format";

/* difference title */
"Loved" = "Loved";

/* No comment provided by engineer. */
"No differences" = "No differences";

/* difference title */
"Path" = "Path";

/* difference title */
"Play Count" = "Play Count";

/* difference title */
"Play Date" = "Play Date";

/* difference title */
"Rating" = "Rating";

/* No comment provided by engineer. */
"Similar Files" = "Similar Files";

/* difference title */
"Size" = "Size";

/* No comment provided by engineer. */
"%@ found in %@" = "%1$@ found in %2$@";

/* No comment provided by engineer. */
"%@ selected" = "%@ selected";

/* No comment provided by engineer. */
"%d folders" = "%d folders";

/* No comment provided by engineer. */
"AccessibilityEstimatingAnnouncement" = "Gemini has just started scanning selected folders for duplicate files.";

/* No comment provided by engineer. */
"AccessibilityScanningAnnouncement" = "AccessibilityScanningAnnouncement";

/* No comment provided by engineer. */
"Add Location…" = "Add Location…";

/* No comment provided by engineer. */
"Ascending" = "Ascending";

/* No comment provided by engineer. */
"Back to Summary" = "Summary";

/* No comment provided by engineer. */
"Calculating…" = "Calculating…";

/* No comment provided by engineer. */
"Descending" = "Descending";

/* No comment provided by engineer. */
"Diagram" = "Diagram";

/* No comment provided by engineer. */
"Estimating…" = "Estimating…";

/* No comment provided by engineer. */
"New Scan" = "New Scan";

/* No comment provided by engineer. */
"No duplicates found" = "No duplicates found";

/* No comment provided by engineer. */
"Remove Duplicates" = "Remove Duplicates";

/* No comment provided by engineer. */
"Scan for Duplicates" = "Scan for Duplicates";

/* Remaining Files Button title */
"Select More" = "Select More";

/* Extend trial on Continue Cleanup screen button title */
"continue_cleanup_description" = "Don’t let remaining duplicate files clutter your Mac. Extend your trial to remove %new_trial_value% more.";

/* No comment provided by engineer. */
"Share" = "Share";

/* No comment provided by engineer. */
"Sharing Text" = "Sharing Text";

/* No comment provided by engineer. */
"Sort by %@" = "Sort by %@";

/* No comment provided by engineer. */
"Start Over" = "Start Over";

/* No comment provided by engineer. */
"Stop" = "Stop";

/* "Select" pop up button in group preview */
"Select %@" = "Select %@";

/* Brief scan results diagram subtitle */
"Found in\n%@" = "Found in\n%@";

/* Cleanup complete total cleaned size */
"%@ Cleaned in Total" = "%@ Cleaned in Total";

/* Message in "Put Back All" alert */
"Are you sure you want to put all recoverable duplicates back to their original locations?" = "Are you sure you want to put all recoverable duplicates back to their original locations?";

/* Title of "Review Trashed" screen */
"Moved to Trash" = "Moved to Trash";

/* Title of "Review Trashed" screen */
"Moved to Folder" = "Moved to Folder";

/* Title of "Review Trashed" screen */
"Moved to \"%@\"" = "Moved to \"%@\"";

/* Title of "Review Trashed" screen */
"Removed Permanently" = "Removed Permanently";

/* Title of "Brief Scan" screen (remove button) */
"Move" = "Move";

/* Alert title on "Put All Back" */
"Are you sure you want to put all recoverable duplicates back to their original locations?" = "Are you sure you want to put all recoverable duplicates back to their original locations?";

/* Alert button on "Put All Back" */
"Put All Back" = "Put All Back";

/* Alert button on "Put All Back" */
"Cancel" = "Cancel";

/* Alert title when Put Back is impossible */
"This file cannot be put back" = "This file cannot be put back";

/* Alert informative text when Put Back is impossible */
"The file was either removed permanently or Gemini is no longer permitted to access it." = "The file was either removed permanently or Gemini is no longer permitted to access it.";

/* Alert informative text when Put Back failed */
"This file was either removed permanently or moved from the last location Gemini put it in." = "This file was either removed permanently or moved from the last location Gemini put it in.";

/* Alert informative text when Put Back is impossible for duplicates from Photos */
"It still remains restorable in your Photos library until you permanently delete it from there." = "It still remains restorable in your Photos library until you permanently delete it from there.";

/* Segmented duplicates selector button [ 1 | 2 ] first item */
"Select Duplicates" = "Select Duplicates";

/* No comment provided by engineer. */
"Select for Removal" = "Select for Removal";

/* No comment provided by engineer. */
"Deselect from Removal" = "Deselect from Removal";

/* No comment provided by engineer. */
"Removal Summary" = "Removal Summary";

/* In "XX GB Successfully trashed" on clean results */
"Successfully trashed" = "Successfully trashed";

/* In "XX GB Successfully moved" on clean results */
"Successfully moved" = "Successfully moved";

/* In "XX GB Successfully removed" on clean results */
"Successfully removed" = "Successfully removed";

/* CTA for button on clean results */
"Review Trashed" = "Review Trashed";

/* CTA for button on clean results */
"Review Moved" = "Review Moved";

/* CTA for button on clean results */
"View Removed" = "View Removed";

/* In "XX GB Selected" of brief scan results. */
"Selected" = "Selected";

/* In "XX GB Automatically selected" of brief scan results. */
"Automatically selected" = "Automatically selected";

/* CTA for Remove button on brief scan results */
"Remove" = "Remove";

/* CTA for Remove button on brief scan results */
"Smart Cleanup" = "Smart Cleanup";

/* Second License subscribe window title */
"Get Your Second License" = "Get One More, On Us!";

/* Setapp Intro Subscription title */
"Let’s stay in touch!" = "Let’s stay in touch!";

/* Setapp Intro Subscription description */
"Join Gemini's newsletter, so that we reach out to you with our best news." = "Join Gemini's newsletter, so that we reach out to you with our best news.";

/* Other Intro Subscription title */
"Stay Posted!" = "Stay Posted!";

/* Other Intro Subscription description */
"Subscribe to our newsletter and stay posted about new MacPaw apps, freebies, and special deals." = "Subscribe to our newsletter and stay posted about new MacPaw apps, freebies, and special deals.";

/* Second License subscribe window info text */
"Oh, you upgraded? At MacPaw, we value loyalty, so have a second copy of Gemini, on the house." = "We’re happy you’ve upgraded to Gemini 2.\nAs a thank-you from MacPaw, get an extra license free.";

/* CTA for subscribe button if second license need to be generated*/
"Get My License" = "Get My License";

"Select Duplicates" = "Select Duplicates";

"Select Similars" = "Select Similars";

"Are you sure you want to select the last copy of “%@” for removal?" = "Are you sure you want to select the last copy of “%@” for removal?";

/* Trial Limitation */
"Trial_Limitation_Description" = "You’ve already successfully cleaned 500 MB! Over %counter_value% of duplicates were found during this scan. Buy a license to remove unlimited amounts of duplicates and similar files.";

"Special thanks to %@" = "Special thanks to %@";

"Sit back and relax." = "Sit back and relax.";

/* No comment provided by engineer. */
"Hold on to your seats!" = "Hold on to your seats!";

"WITH A DISCOUNT" = "WITH A DISCOUNT";

"AT FULL PRICE" = "AT FULL PRICE";

/* Rate on MAS Scenario question */
"RateOnMAS_Question" = "Do you like Gemini 2?";

/* Rate on MAS Scenario negative answer */
"RateOnMAS_Question_Negative" = "Not Really";

/* Rate on MAS Scenario positive answer */
"RateOnMAS_Question_Positive" = "Yes, I Like It!";

/* Rate on MAS Scenario question after negative answer */
"RateOnMAS_Feedback" = "Tell us what you think we could\ndo better.";

/* Rate on MAS Scenario answer */
"RateOnMAS_Feedback_Negative" = "No, thanks.";

/* Rate on MAS Scenario answer */
"RateOnMAS_Feedback_Positive" = "OK, sure!";

/* Rate on MAS Scenario question after positive answer */
"RateOnMAS_Rating" = "What about a rating on the App Store?";

/* Rate on MAS Scenario question */
"RateOnMAS_Rating_Negative" = "No, thanks.";

/* Rate on MAS Scenario answer */
"RateOnMAS_Rating_Positive" = "OK, sure!";

/* Rate on Site Scenario question */
"RateOnSite_Question" = "Do you like Gemini 2?";

/* Rate on Site Scenario negative answer */
"RateOnSite_Question_Negative" = "Not Really";

/* Rate on Site Scenario positive answer */
"RateOnSite_Question_Positive" = "Yes, I Like It!";

/* Rate on Site Scenario question after negative answer */
"RateOnSite_Feedback" = "Tell us what you think we could\ndo better.";

/* Rate on Site Scenario answer */
"RateOnSite_Feedback_Negative" = "No, thanks.";

/* Rate on Site Scenario answer */
"RateOnSite_Feedback_Positive" = "OK, sure!";

/* Rate on Site Scenario question after positive answer */
"RateOnSite_Rating" = "What about inviting a friend to try Gemini?";

/* Rate on Site Scenario question */
"RateOnSite_Rating_Negative" = "No, thanks.";

/* Rate on Site Scenario answer */
"RateOnSite_Rating_Positive" = "Tell a Friend!";

/* Reminder Alert description */
"That’s a lot of space wasted by duplicates." = "That’s a lot of space wasted by duplicates.";

/* Reminder Alert message */
"Would you like Gemini to remind you about regular scanning once in a while?" = "Would you like Gemini to remind you about regular scanning once in a while?";

/* Reminder Alert cancel */
"Cancel" = "Cancel";

/* Reminder Alert ok */
"OK" = "OK";

/* Duplicate context menu item in Detailed Scan Results */
"Select All Copies Within \"%@\"" = "Select All Copies Within \"%@\"";

/* Duplicate context menu item in Detailed Scan Results */
"Deselect All Copies Within \"%@\"" = "Deselect All Copies Within \"%@\"";

/* Alert title on removing files from network volume */
"Some of your duplicates cannot be moved to Trash. Would you like to remove them permanently?" = "Some of your duplicates cannot be moved to Trash. Would you like to remove them permanently?";

/* Alert informative text on removing files from network volume */
"Please note that you will not be able to recover them later." = "Please note that you will not be able to recover them later.";

/* Default alert response on removing files from network volume */
"Remove Permanently" = "Remove Permanently";

/* Alternative alert response on removing files from network volume */
"Keep Files" = "Keep Files";

/* Alert message text when opene with root user permissions */
"Gemini cannot be opened with root user permissions granted via the 'sudo' command." = "Gemini cannot be opened with root user permissions granted via the 'sudo' command.";

/* Alert informative text when opene with root user permissions */
"Please try opening the app with ordinary user permissions." = "Please try opening the app with ordinary user permissions.";

/* Launch Setapp Version? Alert title */
"Launch Setapp Version? Alert title" = "It looks like you are using Setapp on your Mac.";

/* Launch Setapp Version? Alert details */
"Launch Setapp Version? Alert details" = "Would you like to switch to the Setapp version of Gemini? It’s all the same and always up to date with the newest releases.";

/* Launch Setapp Version? Alert launch button */
"Launch Setapp Version?: Launch Button Title" = "Switch";

/* Launch Setapp Version? Alert deny button */
"Launch Setapp Version?: Deny Button Title" = "No, Thanks";

/* Migrate? Title */
"Migrate? Title" = "You also have a non-Setapp version of Gemini on your system.";

/* Migrate? Details */
"Migrate? Details" = "Would you like to migrate your previous application settings to this copy of the app?";

/* Migrate? Accept */
"Migrate? Accept" = "Migrate";

/* Migrate? Decline */
"Migrate? Decline" = "Cancel";

/* Suggested Spaces Home Folder */
"suggested_spaces_home_folder" = "Home Folder";

/* Suggested Spaces Pictures Folder */
"suggested_spaces_pictures_folder" = "Pictures Folder";

/* Suggested Spaces Music Folder */
"suggested_spaces_music_folder" = "Music Folder";

/* Suggested Spaces - Open Panel Grant Access Button Title */
"suggested_spaces_grant_access" = "Grant Access";

/* Suggested Spaces - Open Panel - Reason Explanation */
"suggested_spaces_access_reason" = "Please grant access to your %@ to continue.";

"resubscription_grace_title" = "Oh my card!";
"resubscription_grace_subtitle" = "We couldn’t charge the annual subscription fee for some reason. Please request an instruction to your %@ address to make it all work.";
"resubscription_grace_button_title" = "Get Renewal Instructions";

"resubscription_renew_opted_title" = "Check your inbox";
"resubscription_renew_opted_subtitle" = "We’ve just sent an instruction to renew your Gemini 2 subscription to %@. Come back shortly 🙂";
"resubscription_renew_opted_button_title" = "Got it";

"resubscription_renew_title" = "Renew your subscription";
"resubscription_renew_subtitle" = "It looks like your payment details have let you down. Please request an instruction to your %@ address to make it all work.";
"resubscription_renew_button_title" = "Get Renewal Instructions";

"resubscription_resubscribe_title" = "Please, resubscribe!";
"resubscription_resubscribe_subtitle" = "Unfortunately, your current subscription has come to an end. Please visit our web store to resubscribe and continue using Gemini 2.";
"resubscription_resubscribe_button_title" = "Get New Subscription";

"renew_subscription_button_title" = "Renew Subscription";
"resubscribe_button_title" = "Resubscribe";
"resubscription_license_button_title" = "I have another license";

"duplicate-monitor-intro.title" = "Duplicates Monitor";
"duplicate-monitor-intro.subtitle" = "Allow the monitor to open at login and keep an eye on new duplicate files that appear on your Mac.";
"duplicate-monitor-intro.open-button-title" = "Go to Monitor";
"duplicate-monitor-intro.learn-more-button-title" = "Learn More";
"duplicate-monitor-intro.start-monitoring-button-title" = "Go to Monitor";
"duplicate-monitor-intro.start-monitoring-section-title" = "Start with the folders that are the most likely to pile up duplicates:";

"resetMonitorAlert.messageText" = "Unfortunately, Duplicates Monitor has worked unstable.";
"resetMonitorAlert.informativeText" = "To fix the issue, we reset its database. Add folders you want to monitor in the app Preferences.";

"photos-cleaning.suppress-button-title" = "Do not show this again";
"photos-cleaning.ok-button-title" = "Got It";
"photos-cleaning.screen-title" = "One last step to do in Photos";
"photos-cleaning.screen-subtitle" = "All photos from the Photos app you have just removed go to the Recently Deleted album. You can clean them now, or they will be removed forever after 30 days.";

"duplicates-monitor-intro.start-at-login.title" = "Detect duplicates right on the spot with Duplicates Monitor";
"duplicates-monitor-intro.start-at-login.message" = "Allow the monitor to open at login and scan your recently used folders to detect duplicates before they even pile up.";
"duplicates-monitor-intro.start-at-login.ok" = "OK";
"duplicates-monitor-intro.start-at-login.dont-show-checkbox" = "Don't show this message again";
